#porte_menu { 
	background-image:url(/images/bg_menu_1.gif);
	background-position:top left;
	background-repeat : repeat-x;
}
#porte_menu1 { 
	background-image:url(/images/bg_menu_1.gif);
	background-position:top left;
	background-repeat : repeat-x;
}
#porte_menu2 { 
	background-image:url(/images/bg_menu_2.gif);
	background-position:top left;
	background-repeat : repeat-x;
}
#porte_menu3 { 
	background-image:url(/images/bg_menu_3.gif);
	background-position:top left;
	background-repeat : repeat-x;
}
#porte_menu4 { 
	background-image:url(/images/bg_menu_4.gif);
	background-position:top left;
	background-repeat : repeat-x;
}
#porte_menu5 { 
	background-image:url(/images/bg_menu_5.gif);
	background-position:top left;
	background-repeat : repeat-x;
}


.menu { 
	font-family: Arial, sans-serif, Verdana, Tahoma;
	/*background-image:url(/images/bg_menu_1.gif);*/
	background-position:top left;
	background-repeat : repeat-x;
	height:30px;
}



#contenu .menu a:link{
	display:block;
	/* width:100px; */
	position:relative;
	z-index:500;
	color:#000000;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}





#contenu .inactif {
	color:#8d999c;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	position:relative;
	z-index:500;
}

/* style the links for the top level */
#contenu .menu a, #contenu .menu a:link,  .menu a:visited, .inactif{
	display:block;
	text-decoration:none; 
	font-weight:bold;
	width:120px;
	height:24px; 
	padding-left:20px; 
	padding-right:20px; 
	padding-bottom:5px; 
	font-size:12px; 
	color:#000000;
	line-height:28px;
	/*margin-left:-2px;
	margin-top:-1px;*/
	border-width:0px;
}


#contenu .menu a.actif,  #contenu .menu a.actif:visited, #contenu .menu a.actif2 {
	border-top:1px solid #b1c1c4; 
	border-left:1px solid #b1c1c4; 
	border-right:1px solid #b1c1c4; 
	background:#ffffff;
	background-image:none;
	height:26px;
}

#contenu .menu ul li a.actif:visited{
	height:24px;
}

#porte_menu1 .menu a.actif,  #porte_menu .menu a.actif:visited {
	/* background:#e6ae11;*/
}

#porte_menu .menu a.actif2	{
	/* background:#e6ae11; */
	  cursor : default; 
}

.menu a.actif:hover{

}



/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:25px;
	left:0; 
	 width:150px; 
	z-index:500;
}



/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	/* background:#e6ae11; */
	color:#ffffff; 
	height:auto; 
	line-height:1em; 
	padding:5px 10px; 
	font-weight:normal;
}


* html .menu ul ul a{
	/* width:120px; */

}


#contenu .menu ul ul a:link, #contenu .menu ul ul a:visited {
	width:200px;
	color:#ffffff; 
}



/* style the top level hover */
#porte_menu1 .menu a:hover, .menu ul ul a:hover,  #porte_menu1 .menu a.actif:hover{
	color:#ffffff; 
	 background:#e6ae11;
}
#porte_menu1 .menu :hover > a, #porte_menu1 .menu ul ul :hover > a, #porte_menu1 .menu ul ul a, #porte_menu1 .menu ul ul a:visited {
color:#ffffff;
background:#e6ae11;
}



#porte_menu2 .menu a:hover, #porte_menu2 .menu ul ul a:hover, #porte_menu2 .menu a.actif:hover {
	color:#fff; 
 background:#ba598c;
}
#porte_menu2 .menu :hover > a, #porte_menu2 .menu ul ul :hover > a, #porte_menu2 .menu ul ul a, #porte_menu2 .menu ul ul a:visited {
color:#fff;
background:#ba598c;
}


#porte_menu3 .menu a:hover, .menu ul ul a:hover,  #porte_menu3 .menu a.actif:hover{
	color:#ffffff; 
 background:#547471;
}
#porte_menu3 .menu :hover > a, #porte_menu3 .menu ul ul :hover > a, #porte_menu3 .menu ul ul a, #porte_menu3 .menu ul ul a:visited {
color:#ffffff;
background:#547471;
}


#porte_menu4 .menu a:hover, .menu ul ul a:hover,  #porte_menu4 .menu a.actif:hover{
	color:#ffffff; 
 background:#3555a2;
}
#porte_menu4 .menu :hover > a, #porte_menu4 .menu ul ul :hover > a, #porte_menu4 .menu ul ul a, #porte_menu4 .menu ul ul a:visited {
color:#ffffff;
background:#3555a2;
}


#porte_menu5 .menu a:hover, .menu ul ul a:hover,  #porte_menu5 .menu a.actif:hover{
	color:#ffffff; 
 background:#d65b3b;
}
#porte_menu5 .menu :hover > a, #porte_menu5 .menu ul ul :hover > a, #porte_menu5 .menu ul ul a, #porte_menu5 .menu ul ul a:visited {
color:#ffffff;
background:#d65b3b;
}


#porte_menu1 .menu ul ul a.dispo:hover, #porte_menu2 .menu ul ul a.dispo:hover, #porte_menu3 .menu ul ul a.dispo:hover, #porte_menu4 .menu ul ul a.dispo:hover, #porte_menu5 .menu ul ul a.dispo:hover {
	color:#ffffff; 
	 background:#a4b2b5;
}



/* non dispo */
#porte_menu1 .menu a.non_dispo:link, #porte_menu1 .menu a.non_dispo:visited{
	color:#666666;
	cursor:default;
}
#porte_menu2 .menu a.non_dispo:link, #porte_menu2 .menu a.non_dispo:visited{
	color:#bbbbbb;
	cursor:default;
}
#porte_menu3 .menu a.non_dispo:link, #porte_menu3 .menu a.non_dispo:visited{
	color:#bbbbbb;
	cursor:default;
}
#porte_menu4 .menu a.non_dispo:link, #porte_menu4 .menu a.non_dispo:visited{
	color:#bbbbbb;
	cursor:default;
}
#porte_menu5 .menu a.non_dispo:link, #porte_menu5 .menu a.non_dispo:visited{
	color:#bbbbbb;
	cursor:default;
}




/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
}